@charset "UTF-8";

@import url("main_pc.css");

@media only all and (max-width: 1023px) {

	.main-container {
		height: auto;
		padding-top: 3.577rem;
		padding-bottom: 2.692rem;
		background-image: url(../img/main/img_main_visual01_mobile.jpg);
		background-size: cover;
	}

	.main-contents {
		max-width: 100%;
		padding: 0 1.154rem;
		margin: 0;
	}

	.main-word-slogan {
		padding-bottom: 1.808rem
	}

	.main-word-slogan .type01 {
		font-size: 1.077rem;
		line-height: 1.192rem;
		margin-bottom: 0.3846rem;
	}

	.main-word-slogan .type02 {
		font-size:  2rem;
		line-height: 2.308rem;
		margin-bottom: 0.4231rem;
	}

	.main-word-slogan .type02 > span {
		display: block
	}	


	.main-word-slogan .type03 {
		font-size: 0.8462rem;
		line-height: 1rem;
	}

	.main-menu-list {
		display: block;
	}

	.main-menu-list:after {
		content: "";
		clear: both;
		display: block;
	}

	.main-menu-list > li {
		width: 49%;
		margin-right: 0;
		margin-bottom: 2.5rem;
	}

	.main-menu-list > li:nth-child(4n) {
		margin-right: 0;
	}

	.main-menu-list > li:nth-child(even) {
		float: right;
	}


	.main-menu-list > li > a > img {
		width: 10.27rem;
		margin: 0 auto 0.8846rem auto;
	}

	.main-menu-list > li > a .title {
		font-size: 1.231rem;
		line-height: 1.538rem;
		text-shadow: 0px  0.07692rem 1px rgba(0, 0, 0, 0.22);
	}
}